<?xml version="1.0" encoding="GB2312"?>
<!-- pos 1 means down, pos 2 means horizontal, pos 3 means up, pos 4 means horizontal but not save nv-->
<CONFIG_PARA>
    <distance value="600"/>
    <pos value="2"/>
    <expo value="12000"/>
    <iso value="200"/>
    <top_ratio value="0.45"/>
    <left_ratio value="0.45"/>
    <rectWidth value="100"/>
    <rectHeight value="100"/>
    <minthreshold value="-170"/>
    <maxthreshold value="170"/>
    <!-- start code = infinit code + (marco-infinit)*value/100-->
    <start_code_percent_vcm_trip value="3"/>
    <code_diff_save_enable value="1"/> <!-- save for other distance -->
    <multi_dis_enable value="1"/> <!--for libra-->
</CONFIG_PARA>
